package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2122;
import com.brilliance.isc.common.vo.BizAmdInfoVo;
import com.brilliance.isc.common.vo.BizInfoVo;
import com.brilliance.isc.common.rmbbop.vo.RmbbopRequest;
import com.brilliance.isc.common.rmbbop.vo.RmbbopResponse;

public interface Rmb2122Service extends IPblStoreContract<Rmb2122> {

    void save(Rmb2122 rmb2122);

    void updrmb(Rmb2122 rmb2122);

    void saveSpt(Rmb2122 rmb2122);
}
